.blok {
    border:1px solid #999;
    background:url(/web/templates/www/img/blokverloop.png) bottom right no-repeat #fff;
    position:relative;
/*    padding-bottom:30px;*/
    margin-bottom:20px;
    overflow:hidden;
}

.blok .inner {
    margin:8px;
}
.blok.referentieblok .thumb {
    margin-bottom:30px;
}
.blok .meer {
    position:absolute;
    bottom:10px;
    right:10px;
    z-index:2;
}
.left .blok .meer, .right .blok .meer {
    position:relative;
    bottom:0;
    right:10px;
    margin:0 0 10px 8px;
}
.left .blok .blok .meer {
    float:right;
}
.blok .meer a {
    display:inline-block;
    padding:3px 10px;
    background:url(/web/templates/www/img/meer.png);
    color:#fff;
}
.blok .meer a:hover {
    color:#000;
}

.blok h2.hoofd {
    background:url(/web/templates/www/img/header-blok.png) top left no-repeat;
    margin:0;
    padding:12px 15px 5px 15px;
    border:none;
}
.right .blok h2.hoofd {
    background:url(/web/templates/www/img/header-blok-rechts.png) top left no-repeat;
}
.blok ul.overzicht {
    margin:0 10px 0 15px;
    padding:0;
    list-style-type:none;
}
.blok ul.overzicht li {
    margin:10px 0;
    padding:0;
    clear:both;
}
.blok ul.overzicht li .date {
    color:#808080;
    margin:0;
}
.blok ul.overzicht li p {
    margin-top:0;
}
.blok ul.overzicht li .meer {
    position:relative;
    float:right;
    left:0;
    margin:0 0 10px 0;
}

.blok.videoblok {
    padding-bottom:0;
}
.blok .youtubethumb {
    width:210px;
    height:135px;
    position:relative;
}
.blok .youtubethumb .play {
    position:absolute;
    z-index:2;
    width:210px;
    height:135px;
    top:0;
    left:0;
}


.right .blok .youtubethumb {
    width:220px;
    height:141px;
}
.right .blok .youtubethumb .play {
    width:220px;
    height:141px;
}

.blok.zoekblok h2 {
    color:#01768A;
    font-size:16px;
}
.blok.vergelijkblok h2 {
    margin:0 0 10px 0;
    padding:10px;
    color:#fff;
    background:url(/web/templates/www/img/bghoofditem.png) left top repeat-x #2c4353;
}
.blok.vergelijkblok ul {
    margin:0;
    padding:0;
    list-style-type:none;
}
.blok.vergelijkblok ul li {
    padding:0;
    margin:0;
}
.blok.vergelijkblok ul li a {
    display:block;
    padding:5px 0 5px 15px;
    color:#000;
    background:url(/web/templates/www/img/li-blauw.gif) 0 9px no-repeat;
}
.blok.vergelijkblok ul li a:hover {
    color:#01768A;
}

.buttonlblauw a {
    display:block;
    padding:5px 10px;
    background:url(/web/templates/www/img/verlooplblauw.png) left top repeat-x #397680;
    color:#fff;
    font-size:15px;
    clear:both;
}

.blokje {
    position:absolute;
    top:118px;
    left:8px;
    width:20px;
    height:20px;
}
.blokje.blokjegeel {
    background:#FFEC00;
}
.blokje.blokjeblauw1 {
    background:#3A5A6F;
}
.blokje.blokjeblauw2 {
    background:#01768A;
}
.blokje.blokjeblauw3 {
    background:#71B2BD;
}
.blokje.blokjelblauw {
    background:#60bcff;
}

.blok.bggrijs {
    background:url(/web/templates/www/img/bgblokgrijs.jpg) bottom right #e8e8e8;
}

.blok.Video .blok {
    border:none;
    padding:0;
}
.blok.Video .title {
    font-size:14px;
    margin-bottom:10px;
}
.blok.Video .videothumb {
    position:relative;
}
.blok.Video .videolink {
    position:absolute;
    top:0;
    left:0;
    width:202px;
    height:152px;
}
.blok.Twitter {
    border:0px;
    background:none;
    position:relative;
    padding:0px;
    width:220px;
}

.blok.MiniOverview.Productgroup{
    border:0px;
    background:none;
}
.blok.MiniOverview.Productgroup h2.hoofd{
    margin:15px 0;
    padding:0;
    background: none;
    font-family: Arial, helvetica, sans-serif;
    font-size: 1.5em;
}
.blok.MiniOverview.Productgroup .inner .blok.Productgroup{
    border-bottom: 1px solid #999;
    width:210px;
}
.blok.MiniOverview.Productgroup .inner .blok.Productgroup a{
    display:block;
    background: url(/web/templates/www/img/li-grijs.gif) 10px 12px no-repeat;
    padding: 7px 10px 7px 25px;
}
.blok.MiniOverview.Productgroup .inner .blok.Productgroup a:hover, .blok.MiniOverview.Productgroup .inner .blok.Productgroup a.active {
    background:url(/web/templates/www/img/bglisub.png) top left no-repeat #3a7782;
    color:#fff;
}
.blok.MiniOverview.Productgroup .inner p{
    display:none;
}
.blok.MiniOverview.Productgroup .inner, .blok.MiniOverview.Productgroup .inner h2{
    padding:0;
    margin:0;
    font-weight: normal;
    font-size:12px;
}